漏洞信息详情

Ampache会话固定漏洞

  • CNNVD编号:CNNVD-200708-340
  • 危害等级: 中危
  • CVE编号: CVE-2007-4438
  • 漏洞类型: 授权问题
  • 发布时间: 2007-08-20
  • 威胁类型: 远程
  • 更新时间: 2007-08-21
  • 厂        商: ampache
  • 漏洞来源:

漏洞简介

Ampache版本之前的版本3.3.3.5版本中存在会话固定漏洞。远程攻击者可以借助未明向量,劫持web会话。

漏洞公告

参考网址

来源: www.ampache.org c 链接:http://www.ampache.org/announce/3_3_3_5.php 来源: SECUNIA 名称: 26542 链接:http://secunia.com/advisories/26542 来源: XF 名称: ampache-session-hijacking(36122) 链接:http://xforce.iss.net/xforce/xfdb/36122 来源: GENTOO 名称: GLSA-200710-13 链接:http://security.gentoo.org/glsa/glsa-200710-13.xml 来源: SECUNIA 名称: 27253 链接:http://secunia.com/advisories/27253 来源: bugs.gentoo.org 链接:http://bugs.gentoo.org/show_bug.cgi?id=189607

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多